请选择 进入手机版 | 继续访问电脑版
 找回密码
 立即注册

QQ登录

只需一步,快速开始

Ecshop如何解决includes\lib_main.php on line 1329错误提示

客户在安装完模版之后出现includes\lib_main.php on line 1329,仔细检查过后得知php版本是5.3以上的,这样的问题真是不少,如何解决这样的问题,模板之家技术中心给出教程
php 5.3版本兼容问题不少,以上函数参数传递问题可以将lib_main.php on line 1329这句
$ext = end(explode('.', $tmp));
改为 :
$extsub=explode('.', $tmp);$tmp=end($extsub);
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

    热门帖子
  • 精华
  • 新帖
快速回复 返回顶部 返回列表